Bug 178856 - inconsistent behaviour on gdm-login authentication failure
inconsistent behaviour on gdm-login authentication failure
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-24 16:17 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-06 14:42:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-01-24 16:17:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.4

Description of problem:
When a user enters a wrong password in gnome-screensaver, the dialog shakes to give feedback that the entered password was wrong.

It would be nice if gdm login did the same.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Ray Strode [halfline] 2007-03-06 14:42:46 EST
The plain greeter does.  The themed greeter doesn't though.  But in general,
it's not really possible to say if/how the themed greeter should shake.

A good solution probably isn't worth the engineering effort.  Feel free to file
upstream as an enhancement request though.

Note You need to log in before you can comment on or make changes to this bug.